# module Hoe::Rdoc

RDoc plugin for hoe. Switches default text files to rdoc.

### Public Instance Methods

define_rdoc_tasks() click to toggle source

    # File lib/hoe/rdoc.rb, line 10
    def define_rdoc_tasks
      # do nothing
    end

initialize_rdoc() click to toggle source

    # File lib/hoe/rdoc.rb, line 5
    def initialize_rdoc
      self.readme_file = self.readme_file.sub(/\.txt$/, ".rdoc")
      self.history_file = self.history_file.sub(/\.txt$/, ".rdoc")
    end